
stations: 
  - Anna Nagar East (w1314817097)
  - Anna Nagar Tower (w1314817095)
  - Chennai Central (n6285857253)
  - Chepauk (n2486239287)
  - Chintadaripet (n5311755231)
  - Egmore Metro (n5329907499)
  - Greenways Road (n5311755236)
  - High Court (n5337658083)
  - Indira Nagar (n5311755238)
  - Kasturiba Nagar (n5311755237)
  - Kilpauk (n5329907487)
  - Kotturpuram (n5274913769)
  - Light House (n5311755232)
  - Mandaveli (n5311755235)
  - Mannadi (n5337658088)
  - Mundakakanni Amman Koil (n5311755233)
  - Nehru Park (n5329907490)
  - Pachaiyappa's College (n5329907482)
  - Perungudi (n5311755241)
  - Shenoy Nagar Metro (w393560244)
  - Taramani (n5311755240)
  - Thirumangalam (w1314817096)
  - Thirumayilai (n5311755234)
  - Thiruvallikeni (n2486239288)
  - Tiruvanmiyur (n5311755239)
  - Velachery (n5311755242)
  - அசோக் நகர் (n5319972796)
  - அரசினர் தோட்டம் (n5337407354)
  - அரும்பாக்கம் (n5319972799)
  - ஆயிரம் விளக்கு (n5337407346)
  - ஆலந்தூர் (n5308690568)
  - ஈக்காட்டுத்தாங்கல் (n5319207378)
  - எல் ஐ சி (n5337407350)
  - ஏ ஜி டி.எம்.எஸ் (n6285857249)
  - காலடிபேட்டை (n8430636715)
  - கிண்டி (n6285857248)
  - கோயம்பேடு (n5321248896)
  - சின்னமலை (n6285857246)
  - சுங்கச்சாவடி (n8430636716)
  - சென்னை புறநகர் பேருந்து நிலையம் (n5321248890)
  - சென்னை விமான நிலையம் (n6285857241)
  - சைதாப்பேட்டை (n6285857244)
  - தியாகராயா கல்லூரி (n8430632406)
  - திருவொற்றியூர் (n8430636714)
  - திருவொற்றியூர் தேரடி (n9580013601)
  - தேனாம்பேட்டை (n6285857242)
  - தொண்டையார்பேட்டை (n8430632416)
  - நங்கநல்லூர் சாலை (n6285857237)
  - நந்தனம் (n6285857243)
  - பரங்கிமலை (n5319202812)
  - புது வண்ணாரப்பேட்டை (n8430636817)
  - மீனம்பாக்கம் (n6285857239)
  - வடபழநி (n5319972798)
  - வண்ணாரப்பேட்டை (n5337658099)
  - விம்கோ நகர் (n8430636713)
  - விம்கோ நகர் டிப்போ (n9857416360)

transfers: 
  - 
    - Alandur (Blue Line) (r8037602)
    - Alandur (Green Line) (r8037603)
  - 
    - Central Metro (Line 1) (r9335886)
    - Central Metro (Line 2) (r9335887)

routes: 
  - 
    type: subway
    ref: 1
    name: Blue Line (Chennai International Airport ⇔ Wimco Nagar Depot)
    colour: '#3281c4'
    station_count: 26
    stations: 
      - Chennai International Airport
      - Meenambakkam Metro
      - Nanganallur Road
      - Alandur (Blue Line)
      - Guindy Metro
      - Little Mount
      - Saidapet
      - Nandanam
      - Teynampet
      - AG-DMS
      - Thousand Lights
      - LIC
      - Government Estate
      - Central Metro (Line 1)
      - High Court
      - Mannadi
      - Washermanpet
      - Sir Theagaraya College
      - Tondiarpet Metro
      - New Washermanpet
      - Tollgate
      - Kaladipet
      - Thiruvottiyur Theradi
      - Thiruvottiyur Metro
      - Wimco Nagar Metro
      - Wimco Nagar Depot

    itineraries: 
      r7845610: 
        - சென்னை விமான நிலையம் (n6285857241)
        - மீனம்பாக்கம் (n6285857239)
        - நங்கநல்லூர் சாலை (n6285857237)
        - ஆலந்தூர் (n5308690568)
        - கிண்டி (n6285857248)
        - சின்னமலை (n6285857246)
        - சைதாப்பேட்டை (n6285857244)
        - நந்தனம் (n6285857243)
        - தேனாம்பேட்டை (n6285857242)
        - ஏ ஜி டி.எம்.எஸ் (n6285857249)
        - ஆயிரம் விளக்கு (n5337407346)
        - எல் ஐ சி (n5337407350)
        - அரசினர் தோட்டம் (n5337407354)
        - Chennai Central (n6285857253)
        - High Court (n5337658083)
        - Mannadi (n5337658088)
        - வண்ணாரப்பேட்டை (n5337658099)
        - தியாகராயா கல்லூரி (n8430632406)
        - தொண்டையார்பேட்டை (n8430632416)
        - புது வண்ணாரப்பேட்டை (n8430636817)
        - சுங்கச்சாவடி (n8430636716)
        - காலடிபேட்டை (n8430636715)
        - திருவொற்றியூர் தேரடி (n9580013601)
        - திருவொற்றியூர் (n8430636714)
        - விம்கோ நகர் (n8430636713)
        - விம்கோ நகர் டிப்போ (n9857416360)

      r8037595: 
        - விம்கோ நகர் டிப்போ (n9857416360)
        - விம்கோ நகர் (n8430636713)
        - திருவொற்றியூர் (n8430636714)
        - திருவொற்றியூர் தேரடி (n9580013601)
        - காலடிபேட்டை (n8430636715)
        - சுங்கச்சாவடி (n8430636716)
        - புது வண்ணாரப்பேட்டை (n8430636817)
        - தொண்டையார்பேட்டை (n8430632416)
        - தியாகராயா கல்லூரி (n8430632406)
        - வண்ணாரப்பேட்டை (n5337658099)
        - Mannadi (n5337658088)
        - High Court (n5337658083)
        - Chennai Central (n6285857253)
        - அரசினர் தோட்டம் (n5337407354)
        - எல் ஐ சி (n5337407350)
        - ஆயிரம் விளக்கு (n5337407346)
        - ஏ ஜி டி.எம்.எஸ் (n6285857249)
        - தேனாம்பேட்டை (n6285857242)
        - நந்தனம் (n6285857243)
        - சைதாப்பேட்டை (n6285857244)
        - சின்னமலை (n6285857246)
        - கிண்டி (n6285857248)
        - ஆலந்தூர் (n5308690568)
        - நங்கநல்லூர் சாலை (n6285857237)
        - மீனம்பாக்கம் (n6285857239)
        - சென்னை விமான நிலையம் (n6285857241)


  - 
    type: train
    ref: 1
    name: Chennai MRTS
    colour: '#ff9900'
    station_count: 15
    stations: 
      - Chintadaripet
      - Chepauk
      - Thiruvallikeni
      - Light House
      - Mundakakanni Amman Koil
      - Thirumayilai
      - Mandaveli
      - Greenways Road
      - Kotturpuram
      - Kasturiba Nagar
      - Indira Nagar
      - Tiruvanmiyur
      - Taramani
      - Perungudi
      - Velachery

    itineraries: 
      r7849319: 
        - Chintadaripet (n5311755231)
        - Chepauk (n2486239287)
        - Thiruvallikeni (n2486239288)
        - Light House (n5311755232)
        - Mundakakanni Amman Koil (n5311755233)
        - Thirumayilai (n5311755234)
        - Mandaveli (n5311755235)
        - Greenways Road (n5311755236)
        - Kotturpuram (n5274913769)
        - Kasturiba Nagar (n5311755237)
        - Indira Nagar (n5311755238)
        - Tiruvanmiyur (n5311755239)
        - Taramani (n5311755240)
        - Perungudi (n5311755241)
        - Velachery (n5311755242)

      r8037620: 
        - Velachery (n5311755242)
        - Perungudi (n5311755241)
        - Taramani (n5311755240)
        - Tiruvanmiyur (n5311755239)
        - Indira Nagar (n5311755238)
        - Kasturiba Nagar (n5311755237)
        - Kotturpuram (n5274913769)
        - Greenways Road (n5311755236)
        - Mandaveli (n5311755235)
        - Thirumayilai (n5311755234)
        - Mundakakanni Amman Koil (n5311755233)
        - Light House (n5311755232)
        - Thiruvallikeni (n2486239288)
        - Chepauk (n2486239287)
        - Chintadaripet (n5311755231)


  - 
    type: subway
    ref: 2
    name: Green Line (Chennai Central ⇔ St. Thomas Mount)
    colour: '#53b848'
    station_count: 17
    stations: 
      - St. Thomas Mount
      - Alandur (Green Line)
      - Ekkattuthangal
      - Ashok Nagar
      - Vadapalani
      - Arumbakkam
      - CMBT
      - Koyambedu
      - Thirumangalam
      - Anna Nagar Tower
      - Anna Nagar East
      - Shenoy Nagar
      - Pachaiyappa's College
      - Kilpauk
      - Nehru Park
      - Egmore Metro
      - Central Metro (Line 2)

    itineraries: 
      r7845612: 
        - பரங்கிமலை (n5319202812)
        - ஆலந்தூர் (n5308690568)
        - ஈக்காட்டுத்தாங்கல் (n5319207378)
        - அசோக் நகர் (n5319972796)
        - வடபழநி (n5319972798)
        - அரும்பாக்கம் (n5319972799)
        - சென்னை புறநகர் பேருந்து நிலையம் (n5321248890)
        - கோயம்பேடு (n5321248896)
        - Thirumangalam (w1314817096)
        - Anna Nagar Tower (w1314817095)
        - Anna Nagar East (w1314817097)
        - Shenoy Nagar Metro (w393560244)
        - Pachaiyappa's College (n5329907482)
        - Kilpauk (n5329907487)
        - Nehru Park (n5329907490)
        - Egmore Metro (n5329907499)
        - Chennai Central (n6285857253)

      r8037605: 
        - Chennai Central (n6285857253)
        - Egmore Metro (n5329907499)
        - Nehru Park (n5329907490)
        - Kilpauk (n5329907487)
        - Pachaiyappa's College (n5329907482)
        - Shenoy Nagar Metro (w393560244)
        - Anna Nagar East (w1314817097)
        - Anna Nagar Tower (w1314817095)
        - Thirumangalam (w1314817096)
        - கோயம்பேடு (n5321248896)
        - சென்னை புறநகர் பேருந்து நிலையம் (n5321248890)
        - அரும்பாக்கம் (n5319972799)
        - வடபழநி (n5319972798)
        - அசோக் நகர் (n5319972796)
        - ஈக்காட்டுத்தாங்கல் (n5319207378)
        - ஆலந்தூர் (n5308690568)
        - பரங்கிமலை (n5319202812)


  - 
    type: subway
    ref: 2A
    name: Inter-Corridor Line (Chennai International Airport → Chennai Central)
    colour: '#53b848'
    station_count: 19
    stations: 
      - Chennai International Airport
      - Meenambakkam Metro
      - Nanganallur Road
      - Alandur (Green Line)
      - Ekkattuthangal
      - Ashok Nagar
      - Vadapalani
      - Arumbakkam
      - CMBT
      - Koyambedu
      - Thirumangalam
      - Anna Nagar Tower
      - Anna Nagar East
      - Shenoy Nagar
      - Pachaiyappa's College
      - Kilpauk
      - Nehru Park
      - Egmore Metro
      - Central Metro (Line 2)

    itineraries: 
      r18214852: 
        - சென்னை விமான நிலையம் (n6285857241)
        - மீனம்பாக்கம் (n6285857239)
        - நங்கநல்லூர் சாலை (n6285857237)
        - ஆலந்தூர் (n5308690568)
        - ஈக்காட்டுத்தாங்கல் (n5319207378)
        - அசோக் நகர் (n5319972796)
        - வடபழநி (n5319972798)
        - அரும்பாக்கம் (n5319972799)
        - சென்னை புறநகர் பேருந்து நிலையம் (n5321248890)
        - கோயம்பேடு (n5321248896)
        - Thirumangalam (w1314817096)
        - Anna Nagar Tower (w1314817095)
        - Anna Nagar East (w1314817097)
        - Shenoy Nagar Metro (w393560244)
        - Pachaiyappa's College (n5329907482)
        - Kilpauk (n5329907487)
        - Nehru Park (n5329907490)
        - Egmore Metro (n5329907499)
        - Chennai Central (n6285857253)

      r18214853: 
        - Chennai Central (n6285857253)
        - Egmore Metro (n5329907499)
        - Nehru Park (n5329907490)
        - Kilpauk (n5329907487)
        - Pachaiyappa's College (n5329907482)
        - Shenoy Nagar Metro (w393560244)
        - Anna Nagar East (w1314817097)
        - Anna Nagar Tower (w1314817095)
        - Thirumangalam (w1314817096)
        - கோயம்பேடு (n5321248896)
        - சென்னை புறநகர் பேருந்து நிலையம் (n5321248890)
        - அரும்பாக்கம் (n5319972799)
        - வடபழநி (n5319972798)
        - அசோக் நகர் (n5319972796)
        - ஈக்காட்டுத்தாங்கல் (n5319207378)
        - ஆலந்தூர் (n5308690568)
        - நங்கநல்லூர் சாலை (n6285857237)
        - மீனம்பாக்கம் (n6285857239)
        - சென்னை விமான நிலையம் (n6285857241)



